/*
	www.debian.org stylesheet proposal
	
	Kalle Soderman, 2008 debian.css
	
	Copyleft : This work is free, you can copy, spread, and modify it under
	the terms of the Free Art License http://artlibre.org/licence/lal/en/
	
	
	Font size table (Browser default 16px)

	pixels      relative
	--------------------
	36px        2.25em
	31px        0.5161em
	24px        1.5em
	21px        1.3125em
	18px        1.125em
	16px        1em
	14px        0.875em
	12px        0.75em
	11px        0.6875em
	10px        0.625em
	9px         0.5625em
	--------------------
 */

/* Reset */
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td { 
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body            { line-height: 1; color: black; background: white; }
ol, ul          { list-style: none; }
table           { border-collapse: separate; border-spacing: 0; }
blockquote, q   { quotes: "" ""; }
html            { background-color: transparent; }
:focus          { outline: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }

/* Main */

body {
	margin: 0;
	font: normal 100% sans-serif;
	line-height: 1.5;
	color: #222;
	background-color: white;
	/* Uncomment to show baseline grid
	background-image: url('24grid.png');
	background-position: 30px 9px; */
}
#outer {
	margin: 0 10px 0 62px;
}
#inner {
	position: relative;
}
#maincol {
	margin: 0 15em 1.5em 0;
}

/* Header */

#header {
	margin:0;
	padding:0 10px 0 62px; 
	background-image:url('Pics/gradient.png');
	background-position: 0 0;
	background-repeat: repeat-x;
}
#header a:link
, #header a:visited
, #second-nav a:link
, #second-nav a:visited {
	text-decoration: none;
}
#header a:hover
, #second-nav a:hover {
	text-decoration: underline;
}
#breadcrumbs {
	margin:0;
	font-size: 0.75em;
	text-transform: lowercase;
	line-height: 2;
	background-color: transparent;
	background-color: #f5f6f7;
	border-bottom: 1px solid #d2d3d7 ;
}
p.section {
	margin: 0;
	padding: 0 5px 0 5px;
	font-family:monospace;
	line-height: 16px;
	color:white;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	position:absolute;
	top: 0px;
	left:62px;
	background-color: #c70036;
}
#navbar {
	background-color: transparent;
	list-style:none;
	display:block;
	border-bottom:1px solid #c70036;
	text-indent:0;
	padding: 0;
	margin-top:0;
	margin-bottom:0;
}
#navbar ul {
	margin: 0;
	padding: 0;
	clear: both;
	overflow: hidden;
}
#navbar li {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}
#navbar a:link
, #navbar a:visited {
	padding: 1.75em 1em 0.25em 1em;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	display: block;
	text-decoration: none;
}
#navbar a:visited {
	color: #54638c;
}
#navbar a:hover
, #navbar a:visited:hover {
	background-color: #efefef;
	border-left: 1px solid  #d2d3d7;
	border-right: 1px solid #d2d3d7;
	text-decoration: underline;
}
#searchbox {
	text-align:left;
	line-height: 1;
	margin: 0 10px 0 0.5em;
	padding: 3px 0 1px 0;
	position: absolute;
	top:0;
	right:0;
	font-size: 0.75em;
}
#searchbox p {
	margin: 0;
	padding: 0;
}
#upperheader {
	margin:0;
	padding:0;
}
#logo {
	position:absolute;
	top:0;
	left:0;
	padding: 0;
	background-color: transparent;
	border: 1px solid transparent;
	border-top: 0;
	width: 61px;
	height: 5.05em;
}
#logo a {
	display: block;
	position: relative;
	padding: 0 5px 0 5px;
	height: 100%;
}
#logo img {
	margin-top: 5px;
	position: absolute;
	bottom: 0.3em;
	overflow: auto;
}
#logo:hover {
	border: 1px solid #d2d3d7 ;
	border-top: 0;
	background-color: #eee;
}

/* Links */

a:link {
	color: #0035c7;
	text-decoration: underline;
}
a:visited {
	color: #54638c;
}
a:link:hover {
	text-decoration: none;
	color: #00207a;
}
a:visited:hover {
	text-decoration: none;
}
a:active {
	color:#c2c3c7;
}
a img {
	border:0;
}

/* Secondnav */

#second-nav {
	width: 16em;
	font-size: 0.75em;
	line-height: 1.5;
	position: absolute;
	top: 0;
	right: 0;
	margin: 3em 0 0 0;
	padding: 0 0 0 1em;
	border-left: 1px solid #d2d3d7 ;
}
#second-nav ul {
	padding:0;
	margin:0;
	list-style:none;
}
#second-nav ul ul {
	margin-left: 1em;
}
#second-nav li {
	font-weight: normal;
	margin:0;
	padding:0;
}
#second-nav p {
	line-height: 2;
	font-weight: bold;
	margin: 0;
}
#second-nav h2 {
	margin:0;
}

/* Typography */

p {
	margin: 1.5em 0 1.5em 0;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
small {
	font-size: 0.75em;
}
sup {
	font-size: 0.75em;
	vertical-align:top;
}
h1
, h2
, h3
, h4
, h5
, h6 {
	font-weight: 600;
	color: black;
}
h1 {
	line-height: 0.8;
	font-weight: normal;
	font-size: 1.875em;
	font-size: 1.8em;
	line-height: 0.83333;
	margin: 0.8em 0 0.8em 0;
}
h2 {
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1;
	margin: 1em 0 1em 0;
}
h3 {
	font-size: 1.125em;
	line-height: 1.333em;
	margin: 1.333em 0 0 0;
}
h4 {
	font-weight: normal;
	font-style: italic;
	margin: 1.5em 0 1.5em 0;
}
h5 {
	font-style: italic;
	font-size: 0.75em;
	margin: 2em 0 2em 0;
}
ol,ul {
	padding-left: 1.5em;
	margin-left:0;
	margin: 1.5em 0 1.5em 0;
}
ol {
	list-style-type: decimal;
}
ul {
	list-style-type: disc;
}
th {
	font-weight: bold;
	margin: 1.5em 0 1.5em 0;
}
hr {
	border: none;
	background-color: #bbb;
	height: 1px;
	margin: 1.4375em 0 1.5em 0;
}
pre {
	overflow: auto;
}
dd {
	margin:  0 0 0 1.5em;
}
.toc {
	font-size: 0.75em;
	list-style:none;
	background-image: url('Pics/greydot.png');
	background-position: bottom left;
	background-repeat: repeat-x;
	line-height:1.833;
	padding: 0;
	max-width: 62%;
	margin: 2em 0 2em 0;
}
.toc li {
	background-image: url('Pics/greydot.png');
	background-position: top left;
	background-repeat: repeat-x;
	padding: 0.0833em 0 0.0833em 0;
 }
.toc a {
	display:block;
	text-decoration: none;
}
.toc a:hover {
	display:block;
	background-color: #f0f0f4;
	text-decoration: underline;
}

/* Sitemap */

.card {
	clear:both;
	margin:1.5em 0 1.5em 0;
	background-position: 0 -50px;
	background-repeat: repeat-x;
	padding:0;
}
.card ul {
}
.card ul li {
	list-style:none;
}
.card h2 {
}
.lefthalf {
	float:left;
}
.righthalf {
	margin-left:50%;
}
.lefthalf ul {
	margin-top:0;
}

/* Footer */

#footer {
	font-size: 0.75em;
	border: 1px solid #dfdfe0;
	padding:1em;
	background-color: #f2f3f6;
	margin: 0 0 0 0;
	line-height: 1.5em;
	border-left: 0;
	border-right: 0;
}
#footer p {
	margin: 1em 0 1em 0;
}
#footer hr {
	border-top: 1px solid #d2d3d7;
	border-bottom: 1px solid white;
	height: 0;
}
#footer .editbar li {
	display: inline;
	margin-right: 2em;
}
#footer .info {
}
#fineprint {
	margin-bottom: 1em;
}
#footermap {
	list-style:none;
	margin: 0 0 0 0;
	padding: 0;
	width:100%;
	overflow: hidden;
	border: 0;
}
ul#footermap-cola a
, ul#footermap-colb a
, ul#footermap-colc a
, ul#footermap-cold a
, ul#footermap-cole a {
	padding-left: 0;
}
ul#footermap-cola
, ul#footermap-colb
, ul#footermap-colc
, ul#footermap-cold
, ul#footermap-cole {
	float:left;
	width: 19%;
	min-width: 11em;
	height: 12em;		/* Update when adding items */
	margin:0 1% 0 0;
	padding: 2em 0 0 0;
	list-style: none;
}
ul#footermap-cole {
	width: 18.9%;
	margin-right:0;
}
#footermap-wrap {
	padding:2em;
	border-top: 1px solid white;
}
#footermap a {
	margin: 0;
}
#footermap ul{
	list-style: none;
	padding:0;
}
#footermap li {
	text-indent:0;
	background-color: transparent;
	font-weight:bold;
}
#footermap li ul {
	margin: 0;
	padding: 0:
}
#footermap li li {
	margin:0;
	text-indent:0;
	padding:0;
	font-weight:normal;
	border:0;
	background-image:none;
	background-color:transparent;
}
#serverselect {
}
#serverselect input
, #serverselect option 
, #serverselect select {
}
#serverselect ul {
	display: inline;
	margin-left: 2em;
}
#serverselect li {
	list-style: none;
	display: inline;
	padding:0 1em 0 1em;
	margin:0;
}
#serverselect form p {
	margin:0;
	padding:0;
	line-height: 1;
}
.lcol50 {
	float: left;
	width: 49%;
	font-size:0.75em;
	margin:0 0 0 0;
	padding:0 0.5em 0 0;
}
.lcol50 h2 {
	margin-top:0;
}
.rcol50 {
	margin:0 0 0 51%;
	padding:0;
	font-size:0.75em;
}
form#pageLang {
	display: inline;
}

/* Extras */

input:focus {
	background-color:#FFFFCB;
	
}
.hidecss {
	display: none;
}
.clear {
	clear:both
}
#clear {
	clear:both;
	border:0;
	height:1px;
	display:block;
}
.quicklist:before {
	content: "Quick Links: ";
	font-weight: bold;
}
.quicklist {
	list-style: none;
	font-size: 0.75em;
	margin: 2em 0 2em 0;
	padding:0;
	text-indent:0;
	line-height: 2em;
}
.quicklist li  {
	display:inline;
}
.item p{
	margin: 0;
}
.item h2
, .item p
, .item ul{
	margin-right: 10px 
}
.item h2
, .item h3
, .item h4
, .item h5 {
	margin-top: 0;
}
.line {
	padding: 0;
	width: auto;
	overflow: hidden;
	}
div.downloads {
	border-top: 0.17em solid #339900;
	margin: 1.33em 0 0 0; 
}
.downloads ul.downlist {
	margin:0;
}
div.downloads .col50 { 
	border-top: 0.15em solid #339900;
}
ul.downlist {
	padding-left: 30px;
	text-indent:0;
	background: url('Pics/emblem-downloads.png') no-repeat 0 0.15em;
	/* 
	 * border-top: 0.17em solid #339900;
	 */
}
ul.quicklist.downlist {
	border-top: 0.15em solid #339900;
	padding-top: 0.25em;
	margin-top: 1.6em;
}
ul.downlist li {
	display: inline;
}
ul.downlist li:after {
	content: ', ';
}
ul.downlist li:last-child:after {
	content: '';
}
div.tip
, div.important
, div.warning
, div.note {
	padding:0 2em 0 4em;
	margin: 1.85em 0 1.85em 0;
	background-repeat: no-repeat;
	background-position: 0.5em 1em;
	font-size: 0.75em;
	line-height: 2em;
	background-color:#FFFFCB;
	border:0.15em solid #CCCCA3;
}
div.tip p
, div.important p
, div.warning p
, div.note p {
	margin: 1em 0 1em 0;
}
div.tip {
	background-image: url('Pics/admon-tip.png');
}
div.important{
	background-image: url('Pics/admon-important.png');
}
div.warning {
	background-image: url('Pics/admon-warning.png');
}
div.note {
	background-image: url('Pics/admon-note.png');
}

/* Layout Elements */

.col50
, .cardleft
, .cardright {
	width:47.5%;
	float: left;
	padding-bottom: 1.5em;
}
.lastcol
, .cardright {
	margin: auto;
	width: 47.5%;
	float:left;
	padding-right: 0;
	margin-left: 5%;
}
.lastcol h2
, .lastcol p
, .lastcol ul {
	margin-right:0;
}
.cardleft h2 {
	margin-right: 1em;
}
.cardright div {
	margin-left: 1.5em;
}
.cardright h2 {
	margin-left: 1em;
}
.votemenu a {
	display:block;
}
table.vote td, table.vote th {
	padding-right: 1.5em;
}
#maincol.with-toolbox {
	margin-right: 14em;
}
table.vendors {
/*	border-bottom: 1px solid #a9abb3;
	border-top: 1px solid #a9abb3; */
	border-bottom: 0.15em solid #666;
	border-top: 0.15em solid #666;
	display: block;
	width: auto;
	font-size: 0.75em;
	line-height: 2em;
	margin-bottom: 4em;
	margin-top: -0.169em;
}
table td {
	padding-right: 1.5em;
}
table.vendors tr {
	width: 100%;
}
table th {
	padding-right: 1.5em;
}
table.vendors td {
	background-image: url(Pics/greydot.png);
	background-position: top left;
	background-repeat: repeat-x;
}
#pageLang p, #pageLang form {
	display: inline;
}
